* {
margin: 0;
padding: 0;
border: 0;
}
body {
font: 12px Arial, Verdana, Helvetica, sans-serif;
color: #000;
text-align: center;
background: #969682 url(/i/d/bg.jpg) repeat-x;
}
a {
color: #91897b;
outline: 0;
}
a:hover {
text-decoration: none;
}
.fleft {
float: left;
}
.fright {
float: right;
}
.clear {
clear: both;
height: 0;
overflow: hidden;
}
ul {
list-style-type: none;
}
#wr_container {
width: 1002px;
margin: 0 auto;
}
#container {
text-align: left;
margin: 10px 16px 20px;
background-color: #fff;
}
#header {
height: 204px;
overflow: hidden;
background: #e2e2cf url(/i/d/bg_head.jpg) no-repeat;
position: relative;
}
#header h2 {
width: 277px;
height: 72px;
position: absolute;
right: 97px;
top: 20px;
}
#header h2 a {
text-indent: -3000px;
outline: 0;
display: block;
width: 277px;
height: 72px;
background: url(/i/d/logo.jpg) no-repeat;
}
#header .info {
font-size: 11px;
color: #e9e9df;
padding: 16px 560px 10px 90px;
height: 76px;
overflow: hidden;
}
#header .info b {
font-size: 20px;
font-weight: normal;
color: #000;
display: block;
}
#menu {
padding: 32px 0 10px 75px;
width: 444px;
height: 60px;
overflow: hidden;
}
#menu ul {
width: 444px;
}
#menu ul li {
font-weight: bold;
color: #7d3333;
width: 80px;
padding: 0 15px;
margin: 0 0 8px 0;
float: left;
border-right: 1px solid #a9a795;
}
#menu ul li.last {
border: none;
}
#menu a {
color: #000;
text-decoration: none;
}
#menu a:hover {
text-decoration: underline;
}
#menu a:hover,
#menu a.curr {
color: #7d3333;
}
#picts {
width: 72px;
height: 20px;
position: absolute;
right: 283px;
top: 152px;
}
#picts a {
display: inline-block;
width: 20px;
height: 20px;
background: url(/i/d/picts.gif) no-repeat;
}
#home #picts a.l_h,
#picts a:hover {
background-position: 0 -20px;
}
#picts a.l_f {
margin: 0 3px;
background-position: -20px 0;
}
#picts a.l_f:hover {
background-position: -20px -20px;
}
#picts a.l_m {
background-position: -40px 0;
}
#picts a.l_m:hover {
background-position: -40px -20px;
}
#picts a span {
display: none;
}
#wr_main {
background: url(/i/d/bg_main.jpg) repeat-x;
}
#main {
padding: 20px 56px 25px 51px;
background: url(/i/d/mint.jpg) no-repeat 719px 0;
}
#col_l {
width: 530px;
float: left;
}
#col_r {
width: 300px;
float: right;
}
ul.submenu {
padding: 10px 10px 10px 30px;
margin: 0 0 20px;
background-color: #e9e9df;
}
.submenu li {
font-weight: bold;
padding: 0 0 0 15px;
margin: 0 0 5px;
background: url(/i/d/bullet.gif) no-repeat -12px 4px;
}
.submenu li.curr {
background-position: 0 -8px;
}
.submenu li a {
color: #7d3333;
text-decoration: none;
}
.submenu li a:hover {
text-decoration: underline;
}
.submenu li.curr a {
color: #000;
}
.submenu li ul {
margin: 0 0 6px 10px;
}
.submenu li ul li {
font-weight: normal;
padding: 0;
margin: 0 0 3px;
background: none;
}
.submenu li ul li.curr {
font-weight: bold;
color: #000;
}
.submenu li.curr ul li a {
color: #91897b;
}
#search_block {
padding: 14px 20px 13px 30px;
margin: 8px 0 27px;
background-color: #000;
}
#search_block input {
width: 190px;
padding: 0;
border: none;
}
#search_block button {
font: bold 12px Arial, Verdana, Helvetica, sans-serif;
color: #fff;
text-decoration: underline;
vertical-align: middle;
cursor: pointer;
padding: 0 5px;
height: auto;
background: #000;
border: none;
}
#content_b {
margin: 10px 0 0;
}
#footer {
font-size: 11px;
padding: 20px 56px 20px 90px;
background-color: #cfcfb8;
}
#copy {
width: 520px;
float: right;
}
#developers {
margin: 0 20px 0 0;
float: left;
}
#copy a,
#developers a {
color: #000;
text-decoration: none;
}
#copy a:hover,
#developers a:hover {
text-decoration: underline;
}
#developers a.l_info {
color: #7d3333;
text-decoration: underline;
}
#developers a.l_info:hover {
text-decoration: none;
}
h1 {
font-size: 18px;
font-weight: normal;
color: #7d3333;
padding: 8px 20px 8px 33px;
margin: 0 0 20px;
background-color: #e9e9df;
border-left: 7px solid #91897b;
}
.content {
width: 100%;
}
.content h1 {
font-size: 18px;
font-weight: bold;
color: #91897b;
margin: 25px 0 10px;
}
.content h2 {
font-size: 16px;
font-weight: bold;
color: #91897b;
margin: 20px 0 8px;
}
.content h3 {
font-size: 14px;
font-weight: bold;
color: #91897b;
margin: 15px 0 7px;
}
.content h4 {
font-size: 13px;
font-weight: bold;
color: #91897b;
margin: 10px 0 5px;
}
.content h5,
.content h6 {
font-size: 12px;
font-weight: bold;
color: #91897b;
margin: 5px 0 5px;
}
.content h2 a,
.content h3 a {
color: #7d3333;
text-decoration: none;
}
.content h2 a:hover,
.content h3 a:hover {
text-decoration: underline;
}
.content p {
margin: 0 0 10px;
}
.content hr {
color: #e9e9df;
width: 100%;
height: 1px;
margin: 20px 0;
clear: both;
border-width: 0;
background-color: #e9e9df;
}
.t_center {
text-align: center;
}
.t_left {
text-align: left !important;
}
.t_right {
text-align: right !important;
}
.content table {
width: 100%;
margin: 0 0 20px;
border-collapse: collapse;
}
.content caption {
font-weight: bold;
padding: 5px 0 3px;
}
.content table th,
.content table td {
font: 12px Arial, Verdana, Helvetica, sans-serif;
vertical-align: top;
padding: 3px 10px 8px 0;
}
.content table th {
font-weight: bold;
text-align: left;
}
.content table.tbl_brd th,
.content table.tbl_brd td {
padding: 5px 5px 8px;
border: 1px solid #e9e9df;
}
.content ul,
.content ol {
margin: 0 0 25px 10px;
}
.content ul {
list-style-type: disc;
}
.content li {
margin: 0 0 3px 20px;
}
.content li ul,
.content li ol {
margin: 0 0 10px 5px;
}
.content li ul {
list-style-type: circle;
}
.content img {
vertical-align: middle;
margin: 0 15px 10px 0;
}
.content img.nm {
margin: 0;
}
.content img.img_l {
float: left;
}
.content img.img_r {
margin: 0 0 10px 15px;
float: right;
}
#col_l .pad {
padding: 0 0 0 40px;
}
.block_m {
clear: both;
}
#main .block_m {
margin: 0 0 30px;
}
.block {
clear: both;
}
#main .block {
margin: 0 0 20px;
}
#content_b h3.title,
#content_b .block_t h3,
#col_r .block_t h3 {
font-size: 18px;
font-weight: normal;
color: #7d3333;
padding: 8px 10px 8px 23px;
margin: 0 0 10px;
background-color: #e9e9df;
border-left: 7px solid #91897b;
}
#content_b h3.title,
#content_b .block_t h3 {
color: #000;
padding-left: 33px;
border-left: 7px solid #7d3333;
}
#col_r .block_c {
padding: 0 0 0 30px;
clear: both;
}
#content_b .block_c {
padding: 0 0 0 40px;
clear: both;
}
#bar {
height: 38px;
margin: 0 0 20px;
background-color: #e9e9df;
border-left: 7px solid #91897b;
}
#home #col_l .pad {
padding: 0 8px 0 25px;
}
#block_s,
#block_n {
width: 240px;
position: relative;
left: 0;
top: -50px;
margin: 0 0 -30px;
}
#block_s {
float: left;
}
#block_n {
float: right;
}
#block_s h3.title,
#block_n .block_t h3 {
font-size: 18px;
font-weight: normal;
color: #7d3333;
margin: 0 0 25px;
}
#block_s h3.title {
margin-left: 14px;
}
#block_n p {
margin: 0 0 15px;
}
#block_n .date {
font-weight: normal;
color: #000;
display: block;
margin: 0 0 4px;
}
#block_n .block_c a {
color: #00a2de;
}
#block_n .block_c a:hover {
color: #8d8d7b;
}
#block_n .pages {
font-size: 11px;
margin: 10px 0;
}
#block_n .pages a {
color: #7d3333;
}
#content_b .third {
width: 264px;
padding: 0 10px 0 0;
float: left;
}
#content_b .third h5 {
color: #7d3333;
margin: 0 0 5px;
}
#content_b .third a {
font-size: 11px;
color: #262626;
}
#content_b .third a:hover {
color: #00a2de;
}
.item {
padding: 0 0 5px;
margin: 0 0 10px;
border-bottom: 1px solid #e9e9df;
clear: both;
}
.item_img {
float: left;
}
.item_img a {
margin: 0 10px 10px 0;
}
.item_img a img {
margin: 0;
border: 1px solid #e9e9df;
}
.nowrap {
white-space: nowrap;
}
p.error {
color: #f00;
margin: 25px 0 10px;
}
.date {
font-size: 11px;
font-weight: bold;
color: #91897b;
}
p.date {
margin: 0 0 3px;
}
.subject {
font-size: 11px;
font-weight: bold;
color: #000;
padding: 0 0 0 5px;
margin: 0 0 0 5px;
border-left: 1px solid #a9a795;
}
.help {
font-size: 11px;
color: #999;
display: block;
margin: 2px 0 5px;
}
p.author {
font-size: 11px;
}
p.author span {
font-weight: bold;
color: #91897b;
display: block;
margin: 0 0 3px;
}
p.attach {
font-size: 11px;
font-weight: bold;
color: #91897b;
padding: 15px 0 0;
margin: 15px 0 30px;
border-top: 1px solid #e9e9df;
}
p.attach b {
font-size: 12px;
color: #000;
margin: 0 10px 0 0;
}
p.attach a {
font-weight: normal;
color: #00a2de;
}
p.links {
font-size: 11px;
font-weight: bold;
text-align: right;
margin: 15px 0 20px;
float: right;
}
.links a {
color: #bd0000;
}
.links a,
.links span {
margin: 0 0 0 8px;
}
p.pages {
margin: 15px 0 20px;
float: left;
}
.pages a,
.pages span {
font-weight: bold;
margin: 0 8px 0 0;
}
p.pages_pn {
font-size: 11px;
margin: 15px 0 20px;
float: left;
}
.pages_pn a,
.pages_pn span {
margin: 0 8px 0 0;
}
.banner {
text-align: center;
margin: 0 0 20px;
}
.banner img {
margin: 0;
}
.poll_result {
padding: 1px;
margin: 4px 0 10px;
border: 1px solid #ccc;
}
.poll_result div {
font-size: 0;
height: 8px;
background: #8dc9ef;
}
.content .tbl_price th {
padding: 20px 5px 5px;
}
.content .tbl_price td {
padding: 3px 5px;
border: 1px solid #e9e9df;
}
.pmnts img {
margin: 0 2px 0 7px;
}
.content .tbl_pmnts {
width: auto;
margin: 10px 0 20px;
}
.content .tbl_pmnts td {
text-align: center;
vertical-align: middle;
}
.tbl_pmnts img {
margin: 0;
}
table.tbl_properties th {
font-weight: normal;
white-space: nowrap;
width: 1%;
}
table.tbl_properties th,
table.tbl_properties td {
padding: 8px 15px;
border: 1px solid #fff;
background-color: #e9e9df;
}
.submenu {
margin: 0 0 20px;
}
.submenu li {
list-style-type: none;
}
ul.context_menu {
margin: 0 0 10px;
}
.context_menu li {
font-weight: bold;
list-style-type: none;
padding: 0;
margin: 0 0 5px;
}
.context_menu li.curr span {
padding: 0 0 0 14px;
background: url(/i/d/bullet_ar.gif) no-repeat 0 2px;
}
.context_menu li a {
color: #8d8d7b;
text-decoration: none;
padding: 0 0 0 14px;
background: url(/i/d/bullet_ar.gif) no-repeat -20px 2px;
}
.context_menu li a:hover {
color: #000;
background-position: 0 2px;
}
#content_b ul.context_menu {
margin: 0 0 10px 26px;
}
#content_b ul.context_menu li {
width: 279px;
float: left;
}
ul.list_magazine {
margin: 10px 0 60px;
}
.list_magazine li {
list-style-type: none;
padding: 8px 0;
margin: 0;
float: left;
background-color: #e9e9df;
}
.list_magazine li a {
font-weight: bold;
color: #000;
padding: 0 16px;
border-right: 1px solid #a9a795;
}
.list_magazine li.last a {
border: none;
}
ul.list_magazine_y {
margin: 0 0 40px;
}
.list_magazine_y li {
list-style-type: none;
padding: 0 10px 0 0;
margin: 0 0 30px;
width: 235px;
float: left;
}
.list_magazine_y .l_img {
padding: 0 7px 0 0;
margin: 0 7px 10px 0;
display: block;
border-right: 1px solid #a9a795;
float: left;
}
.list_magazine_y .l_img img {
margin: 0;
border: 1px solid #e9e9df;
}
.list_tree li {
list-style-type: none;
}
.user_info li {
list-style-type: none;
margin: 0 0 4px;
}
.user_info li.logout {
margin: 8px 0 4px;
}
.user_info li.logout a {
color: #bd0000;
}
#mn {
list-style-type: none;
margin: 0 0 20px;
}
#mn ul {
margin: 3px 0 10px;
padding: 0;
}
#mn.nav li {
margin: 0;
padding: 2px 0 3px 15px;
list-style-type: none;
}
#mn .control {
width: 12px;
height: 14px;
padding: 0;
margin: 0 0 0 -15px;
display: block;
float: left;
}
.hide {
display: none;
}
.show {
display: block;
}
.parent {
background: url(/i/plus.gif) 0 4px no-repeat;
}
.active {
background: url(/i/minus.gif) 0 4px no-repeat;
}
#site_map {
list-style-type: none;
margin: 0 0 30px;
}
#site_map li {
padding: 0 0 0 15px;
margin: 0 0 12px;
background: url(/i/d/bullet.gif) no-repeat -12px 4px;
}
#site_map li a {
font-weight: bold;
text-decoration: none;
color: #000;
}
#site_map li a:hover {
text-decoration: underline;
}
#site_map ul {
list-style-type: none;
margin: 3px 0 10px 10px;
}
#site_map ul li {
padding: 0;
margin: 0 0 4px;
background: none;
}
#site_map ul li a {
font-size: 11px;
color: #7d3333;
}
#site_map ul ul {
margin: 2px 0 3px 10px;
}
#site_map ul ul li {
margin: 0 0 3px;
}
#site_map ul ul li a {
font-weight: normal;
color: #91897b;
}
#site_map_tree {
margin: 0 0 30px;
}
#site_map_tree img {
vertical-align: middle;
margin: 0 6px;
}
#site_map_c {
margin: 0 0 30px;
}
#site_map_c li {
list-style-type: none;
margin: 0 0 4px;
}
#site_map_c ul {
margin: 0 0 30px;
}
#site_map_c ul ul {
margin: 0 0 10px 30px;
}
input,
select,
textarea {
font: 12px Arial, Verdana, Helvetica, sans-serif;
color: #000;
vertical-align: middle;
padding: 0;
height: 18px;
border: 1px solid #000;
}
.content input,
.content select,
.content textarea {
padding: 0;
}
select {
height: 20px;
}
textarea {
height: 90px;
}
input.check {
width: 16px !important;
height: 16px;
margin: 0 3px 0 0;
border: none;
}
input.radio {
width: auto;
height: auto;
margin: 0 3px 0 0;
border: none;
}
.content input.but,
.content button {
font: bold 12px Arial, Verdana, Helvetica, sans-serif;
color: #fff;
vertical-align: middle;
padding: 2px 12px;
margin: 8px 0 15px;
height: auto;
background: #000;
border: none;
}
input.inp_num {
width: 40px;
}
label span,
.element_required,
.form_c sup {
font-size: 11px;
color: #f00;
}
.form_c h4 {
font-size: 12px;
margin: 12px 0 3px;
}
.form_c img {
vertical-align: middle;
}
.form_c img.form-c-button {
margin: 0 0 0 3px;
}
.form_c input,
.form_c select,
.form_c textarea {
width: 300px;
margin: 2px 0 0 0;
}
.form_c input.medium {
width: 200px;
}
.form_c input.mini {
width: 100px;
}
.form_c .captcha_block input {
width: 50px;
margin: 0 10px 0 0;
}
.form_c div.radio p {
margin: 0 0 7px;
}
.form_c div.radio input {
width: auto;
height: auto;
margin: 0 3px 0 0;
border: none;
}
.catalogue_search_form input,
.catalogue_search_form select {
width: 250px;
margin: 2px 0 0 0;
}
.catalogue_search_form select {
width: 252px;
}
.catalogue_search_form input.inp_num {
width: 40px;
}
.catalogue_search_form #dynamic60,
.catalogue_search_form #dynamic61 {
width: 120px;
float: left;
}
.catalogue_search_form #dynamic60 {
margin: 0 12px 0 0;
}
.catalogue_search_form #dynamic60 select,
.catalogue_search_form #dynamic61 select {
width: 120px;
}
.auth_form input {
width: 245px;
margin: 2px 0 0 0;
}
.auth_form button {
margin: 0;
}
.auth_form p.pages  {
font-size: 11px;
font-weight: normal;
margin: 5px 0 20px;
}
.auth_form p.pages a {
color: #bd0000;
}
.mess_form input,
.mess_form textarea {
width: 245px;
margin: 2px 0 0 0;
}
#col_l .mess_form input,
#col_l .mess_form textarea {
width: 350px;
}
.mess_form button {
margin: 5px 10px 10px 0;
}
.mess_form input.but {
color: #000;
width: auto;
padding: 2px 12px;
margin: 5px 0 10px;
background-color: #e9e9df;
}
.new_mess {
color: #7d3333;
font-weight: bold;
}
.subscribe_form input {
width: 245px;
margin: 2px 0 0 0;
}
.forum-topics {
width: 100%;
border-collapse: separate;
border-spacing: 1px;
}
.forum-topics th,
.forum-topics td {
border: 1px solid #fff;
}
.forum-topics thead th {
text-align: center;
padding: 4px 6px;
background-color: #cfcfb8;
}
.forum-topics thead th.topic-name,
.forum-topics thead th.folder-name {
text-align: left;
}
.forum-topics tbody th {
color: #fff;
padding: 6px 6px;
background-color: #91897b;
}
.forum-topics tbody td {
text-align: center;
padding: 4px 6px;
}
.forum-topics tbody td.topic-name {
text-align: left;
}
.forum-topics tbody td.folder-name {
text-align: left;
padding-left: 30px;
}
.forum-topics tbody td.topic-name img,
.forum-topics tbody td.folder-name img {
margin: 0 3px 3px 0;
}
.forum-topics tbody td.folder-name {
background: url(/i/forum/forum_folders.gif) no-repeat 6px 6px;
}
.forum-topics tbody td.folder-close {
background-position: 6px -294px;
}
.forum-topics tbody td.folder-closenew {
background-position: 6px -144px;
}
.forum-topics tbody td.folder-opennew {
background-position: 6px -144px;
}
.forum-topics tbody .dark td,
.tbl .dark {
background-color: #e9e9df;
}
div.forum-legend {
margin: 20px 0 20px 6px;
}
table.forum-legend {
margin: 20px 0;
}
table.forum-legend td {
width: 25%;
}
div.forum-legend p {
background: url(/i/forum/forum_folders.gif) no-repeat;
}
.forum-legend p {
padding-left: 20px;
}
.forum-legend p.folder-close {
background-position: 0 -300px;
}
.forum-legend p.folder-closenew {
background-position: 0 -150px;
}
.forum-legend p.folder-opennew {
background-position: 0 -150px;
}
table.forum-legend p {
padding: 2px 0 2px 20px;
margin: 0;
height: 30px;
background: url(/i/forum/forum_topics.gif) no-repeat 0 2px;
}
.forum-legend p.topic-close {
background-position: 0 -198px;
}
.forum-legend p.hot-open {
background-position: 0 -398px;
}
.forum-legend p.hot-close {
background-position: 0 -598px;
}
.forum-legend p.stick-open {
background-position: 0 -798px;
}
.forum-legend p.stick-close {
background-position: 0 -998px;
}
.forum-legend p.notice-open {
background-position: 0 -1198px;
}
.forum-legend p.notice-close {
background-position: 0 -1398px;
}
.forum-postform {
margin: 10px 0;
}
.forum_menu {
margin: 10px 0;
}
.forum_menu a {
margin: 0 8px 0 0;
}
.forum-options {
margin: 15px 0 5px;
}
.forum-options button {
margin: 0;
}
.forum-posts thead th {
color: #fff;
padding: 6px 6px;
background-color: #91897b;
}
.forum-posts tbody th {
width: 100px;
border-bottom: 2px solid #e9e9df;
}
.forum-posts tbody th img {
margin: 5px 0;
}
.forum-posts tbody th p {
font-size: 11px;
font-weight: normal;
margin: 5px 0 10px;
}
.forum-posts tbody td {
border-bottom: 2px solid #e9e9df;
}
.forum-posts tbody td h6 {
font-weight: normal;
}
.forum-posts tbody td p.forum-quote {
text-align: right;
margin: 0 0 8px;
}
.forum-posts tbody td p.forum-quote a {
padding-left: 10px;
background: url(/i/forum/forum_quote.gif) no-repeat 0 5px;
}
.forum-posts p.links {
margin: 5px 0 0;
}
.quote {
padding: 5px;
background: #f6f6f2;
border: 1px solid #e9e9df;
}
#postForm td {
padding-right: 0;
}
#postForm input,
#postForm textarea {
width: 100%;
}
#format-post {
margin: 0 0 5px;
padding: 3px;
background: #e9e9df;
}
#format-post table {
margin: 10px 0 0;
}
#format-post table.format-buttons {
margin: 0;
}
#postForm #format-post table.format-buttons td {
padding: 0 3px 0 0;
}
#postForm #format-post table.format-buttons select {
width: 100px;
}
#postForm #format-post td {
padding: 0;
}
#format-post img {
margin: 0;
}
#format-post-control {
text-align: center;
text-decoration: underline;
cursor: pointer;
padding: 0 6px;
height: 20px;
position: relative;
}